* {
	margin: 0px;
	padding: 0px;
}
body {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #050505;
	background-image: url(images/bkgd3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	color: #FFF700;
}
a:hover {
	text-decoration: none;
}

/* Branding */

#branding {
	height: 203px;
	text-align: center;
	padding: 10px 10px 0px;
	background: url(images/bkgd-branding.gif) repeat-x bottom;
}
#branding img.logo {
	height: 88px;
	width: 737px;
	clear: left;
	margin-top: 16px;
}
.clear {
	clear:both;
	margin-top:-1px;
	height:1px;
	overflow:hidden;
}


/* Main Content */

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}

/* Left Column */

#left-column {
	float: left;
	width: 160px;
}
ul#main-nav {
	background: #F63535;
}
ul#comic-nav {
	background: #BC76DE;
}
ul#community-nav {
	background: #A5DA56;
}
ul#products-nav {
	background: #FFAE40;
}
ul#main-nav, ul#comic-nav, ul#community-nav, ul#products-nav {
	padding-bottom: 6px;
	margin-bottom: 10px;
	list-style: none;
	padding-top: 5px;
	font-size: 82%;
	line-height: 1.3em;
}
ul#main-nav li, ul#comic-nav li, ul#community-nav li, ul#products-nav li {
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 9px;
	line-height: 1.3em;
}
ul#main-nav a, ul#comic-nav a, ul#community-nav a, ul#products-nav a {
	color: #050505;
	font-weight: 700;
}

/* Middle Column */

#middle-column, #middle-column-article {
	float: left;
	width: 600px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
}
#middle-column img.featured {
	float: right;
	margin-left: 20px;
	border: 1px solid #999999;
	clear: both;
	margin-bottom: 10px;
}
#middle-column h3.featured {
	font-size: 143%;
}
#middle-column p.featured {
	font-size: 113%;
}
#middle-column p.small {
	font-size: 85%;
	margin-bottom: 12px;
	margin-top: 5px;
	color: #999999;
}
#middle-column h2 {
	border-bottom: 5px solid #FEF504;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
}
#middle-column h3 {
	font-size: 120%;
	color: #FEF504;
	margin-bottom: 2px;
}
#middle-column h3.newitem {
	font-size: 120%;
	color: #FEF504;
	margin-bottom: 2px;
	background: url(images/new-big.gif) no-repeat right 0px;
}
#middle-column a.news, #middle-column-article a.news {
	text-decoration: none;
}
#middle-column a.news:hover, #middle-column-article a.news:hover {
	text-decoration: underline;
}
#middle-column p {
	line-height: 1.4em;
}

/* Middle Column - Article Page */

#middle-column-article h2 {
	border-bottom: 5px solid #FEF504;
	margin-bottom: 20px;
	clear: both;
}
#middle-column-article h3 {
	font-size: 170%;
	color: #FEF504;
	margin-bottom: 3px;
}
#middle-column-article h4 {
	font-size: 120%;
	margin-bottom: 20px;
}
#middle-column-article p, #middle-column table td p {
	margin-bottom: 10px;
	line-height: 1.4em;
}
#middle-column-article blockquote {
	margin-bottom: 10px;
	font-style: oblique;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 1.2em;
}
#middle-column-article img.inset-banner {
	margin-bottom: 50px;
	float: right;
	margin-left: 20px;
}
#320-250-ad {
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
	height: 250px;
	width: 320px;
	border: 1px solid #666666;
}
#middle-column-article p.small {
	font-size: 85%;
	margin-top: 20px;
	color: #999999;
	padding-bottom: 0px;
	clear: both;
}
#middle-column-article p.date-journal {
	font-size: 85%;
	color: #999999;
}
#middle-column table td img, #middle-column-article table td img {
	border: 1px solid #999999;
}
#middle-column-article img.outline {
	border: 1px solid #999999;
}
#middle-column-article img.inset-photo-left, #middle-column img.inset-photo-left {
	margin-bottom: 15px;
	float: left;
	margin-right: 20px;
	border: 1px solid #999999;
	margin-top: 3px;
}
#middle-column-article img.inset-photo-right, #middle-column img.inset-photo-right {
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
	border: 1px solid #999999;
	margin-top: 3px;
}
#middle-column-article img.cast-photo {
	margin-bottom: 10px;
	float: left;
	margin-right: 20px;
	border: 1px solid #999999;
	margin-top: 4px;
}
#middle-column-article h4.yellow {
	color: #FEF504;
	margin-bottom: 8px;
	padding-bottom: 0px;
}
#middle-column-article h5 {
	font-size: 110%;
}
#middle-column-article .video {
	border: 1px solid #999999;
	height: 350px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article iframe {
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
	margin-top: 3px;
}
#cover-image {
	float: left;
	width: 198px;
	margin-top: 3px;
	margin-right: 25px;
	text-align: center;
}
#cover-image img.cover {
	border: 1px solid #999999;
	margin-bottom: 10px;
}
p.releasedate {
	font-size: 90%;
	color: #999999;
}
middle-column-article ul.special {
}
middle-column-article ul.special li {
}
/* Right Column */

#right-column {
	float: left;
	width: 160px;
}
#right-column #clock {
	margin-bottom: 10px;
}
img.banner-right {
	margin-top: 0px;
	margin-bottom: 10px;
}
img.banner-right2 {
	margin-top: 10px;
}
img.banner {
	margin-bottom: 10px;
}
img.banner-tfaw {
	margin-top: 0px;
	margin-bottom: 10px;
}
img.book {
	margin-top: 10px;
}
#160x600banner {
	height: 600px;
	width: 160px;
}
#728x90banner {
	height: 106px;
	width: 728px;
	margin: 0px;
	padding: 0px;
}
#320x250banner {
	margin-bottom: 20px;
	float: right;
	margin-left: 20px;
	height: 250px;
	width: 300px;
}
.box-purple {
	padding: 10px 15px 15px;
	background: #B57FCB;
	color: #050505;
	margin-bottom: 10px;
}
.box-purple h4 {
	font-size: 120%;
	margin-top: 10px;
	margin-bottom: 2px;
}
.box-purple p {
	margin-top: 2px;
	line-height: 1.3em;
	font-size: 85%;
}
.box-purple a {
	font-weight: 700;
}

/* Footer */

#footer {
	border-top: 5px solid #FFF700;
	font-size: 85%;
	padding-top: 8px;
	padding-bottom: 8px;
	clear: left;
	float: left;
	margin-top: 10px;
	width: 960px;
}
.updated-red, .new-red, .updated-grn, .new-grn, .updated-prp, .new-prp, .updated-org, .new-org    {
	padding-bottom: 14px;
}
.updated-red {
	background: url(images/updated.gif) no-repeat 0px bottom;
}
.new-red {
	background: url(images/new.gif) no-repeat 0px bottom;
}
.updated-grn {
	background: url(images/updated-grn.gif) no-repeat 0px bottom;
}
.new-grn {
	background: url(images/new-grn.gif) no-repeat 0px bottom;
}
.updated-prp {
	background: url(images/updated-prp.gif) no-repeat 0px bottom;
}
.new-prp {
	background: url(images/new-prp.gif) no-repeat 0px bottom;
}
.updated-org {
	background: url(images/updated-org.gif) no-repeat 0px bottom;
}
.new-org {
	background: url(images/new-org.gif) no-repeat 0px bottom;
}
.linkpartner {
	border: 1px solid #666666;
	margin-top: 20px;
}
#middle-column p.normal {
	margin-bottom: 10px;
}
p.linkpartner {
	margin-top: 30px;
	margin-bottom: 30px;
	border-style: none;
	width: 468px;
	margin-left: 65px;
}
p.smallyellow {
	font-size: 65%;
	color: #999999;
	margin-top: 8px;
	text-transform: uppercase;
}
table.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 3px;
}
table.left {
	float: left;
	margin-bottom: 10px;
	margin-top: 3px;
	margin-right: 20px;
}
.iframeholder {
	height: 90px;
	width: 120px;
	border: 1px solid #999999;
	margin-left: 20px;
}
#middle-column img.inset-photo-left-tiny {
	margin-bottom: 0px;
	float: left;
	margin-right: 20px;
	border: 1px solid #999999;
	margin-top: 3px;
}
iframe.posters {
	margin-right: 50px;
}
h4.related-articles {
	border-bottom: 3px solid #FEF504;
	margin-top: 25px;
}
ul.related-articles {
	list-style: square;
	color: #FEF504;
	margin-left: 25px;
}
ul.related-articles li {
	margin-bottom: 8px;
}
a.news-archive {
	background: url(images/bullet-news.gif) no-repeat left;
	padding-left: 15px;
	font-weight: 700;
	text-decoration: none;
}
a.news-featured {
	background: url(images/bullet-bloddrip.gif) no-repeat left;
	padding-left: 45px;
	font-weight: 700;
	text-decoration: none;
	line-height: 2em;
	font-size: 95%;
}
a.news-archive:hover, a.news-featured:hover {
	text-decoration: underline;
}
embed.zack {
	margin-left: 100px;
	margin-bottom: 20px;
}
#annotated-redbox {
	padding: 20px 20px 15px;
	float: left;
	color: #FFFFFF;
	border: 1px solid #999999;
	width: 330px;
	margin-bottom: 20px;
}
strong.yellow {
	color: #F7EE04;
}
h6 {
	font-size: 120%;
	color: #EFE704;
	border-bottom: 1px solid #999999;
	margin-bottom: 10px;
	margin-top: 15px;
}
form table td {
	padding: 8px;
}
ol.guidelines {
	padding-left: 50px;
	padding-right: 50px;
}
ol.guidelines li {
	padding-bottom: 10px;
}
#middle-column-article h4.editorial {
	font-size: 120%;
	margin-bottom: 5px;
	color: #FEF504;
}
p.line {
	border-top: 1px solid #6C6C6C;
	padding-top: 15px;
	margin-top: 20px;
}
#middle-column-article h4.crew {
	font-size: 120%;
	margin-bottom: 0px;
	color: #FEF504;
}
#middle-column-article h5.crew {
	font-size: 100%;
	margin-bottom: 10px;
}
#middle-column-article .videobig {
	border: 1px solid #999999;
	height: 354px;
	width: 570px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
p.mediumyellow {
	font-size: 75%;
	color: #999999;
	margin-top: 8px;
	text-transform: uppercase;
}
#middle-column-article .videojoblo {

	border: 1px solid #999999;
	height: 340px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article blockquote.indent {
	font-style: normal;
}
#middle-column-article .indent h4.yellow {
	margin: 0px 0px 2px;
	padding: 5px 0px 0px;
}
#middle-column-article .videoWB {

	border: 1px solid #999999;
	height: 354px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#wrapper #middle-column img.trailer {
	margin-top: 10px;
	margin-bottom: 0px;
}
#middle-column-article h3.break {
	font-size: 170%;
	color: #FEF504;
	margin-bottom: 3px;
	clear: both;
}
#middle-column-article .comicconrule {
	border-top: 1px solid #333333;
	clear: both;
	color: #999999;
	font-size: 85%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 20px;
}
.comic-con-banner {
	margin-bottom: 10px;
}
#wrapper #middle-column-article img.conline {
	border: 1px solid #666666;
}
#middle-column-article .videoTVG {
	border: 1px solid #999999;
	height: 361px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#addthis {
	margin-bottom: 25px;
}
#middle-column-article .videoG4 {
	border: 1px solid #999999;
	height: 418px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .videoIframe {
	border: 1px solid #999999;
	height: 412px;
	width: 486px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#wrapper #middle-column-article iframe.empire {
	margin: 0px 57px 10px;
	padding: 0px;
	background: #050505;
	text-align: center;
}
#jukeboxes {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 5px;
}
.revver {
	width: 480px;
	height: 392px;
	border: 1px solid #999999;
	margin: 20px auto 15px;
}
#search-box {
	width: 140px;
	border: 1px solid #999999;
	padding: 10px;
	margin-bottom: 10px;
}
#search-box input.search {
	width: 135px;
}
#search-box input.button {
	font-size: 70%;
	margin-top: 5px;
	float: right;
}
#wrapper #middle-column p.ticker {
	padding-top: 10px;
}
hr.featured-news {
	clear: both;
	margin-bottom: 10px;
	width: 100%;
}
#wrapper #middle-column-article img.scream2008 {
	border: 1px solid #999999;
	margin-top: 10px;
	margin-bottom: 5px;
}
#middle-column-article .scream-video {
	border: 1px solid #999999;
	height: 282px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .journal-video {
	border: 1px solid #999999;
	height: 360px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .gibbons-video {
	border: 1px solid #999999;
	height: 340px;
	width: 600px;
	margin-bottom: 15px;
	clear: both;
}
#middle-column-article .598x372-video {
	border: 1px solid #999999;
	height: 372px;
	width: 598px;
	margin-bottom: 15px;
	clear: both;
}
#middle-column-article .myspace-video {
	border: 1px solid #999999;
	height: 360px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .ponderpop-video {
	border: 1px solid #999999;
	height: 366px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .trailer-yahoo {
	border: 1px solid #999999;
	height: 275px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .mtv-video {
	border: 1px solid #999999;
	height: 373px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .titan-video {
	border: 1px solid #999999;
	height: 370px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .cbr-video {
	border: 1px solid #999999;
	height: 450px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .youtubebig-video {
	border: 1px solid #999999;
	height: 360px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .int-video {
	border: 1px solid #999999;
	height: 338px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#wrapper #middle-column-article .secret {
	display: none;
}
#middle-column-article .mtv-video {
	border: 1px solid #999999;
	height: 319px;
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .tvspot-video {
	border: 1px solid #999999;
	height: 359px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .addict-video {
	border: 1px solid #999999;
	height: 365px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .funnyordie-video {
	border: 1px solid #999999;
	height: 383px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .spoofaloo-video {
	border: 1px solid #999999;
	height: 336px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .collider-video {
	border: 1px solid #999999;
	height: 486px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .nf-video {
	border: 1px solid #999999;
	height: 471px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 0px;
}
#wrapper #middle-column-article ol.tracks {
	background-color: #1A1A1A;
	list-style-type: decimal;
	list-style-position: inside;
	padding: 10px;
}
#wrapper #middle-column-article p a img.spacer {
	padding-top: 10px;
}
#wrapper #middle-column-article ol.tracks li {
	padding: 5px;
	font-size: 92%;
}
#wrapper #middle-column-article ol.tracks li.alt {
	background-color: #333;
}
#wrapper #middle-column-article table tr td p img.buy {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 10px;
}
#middle-column-article .mtv-videobig {
	border: 1px solid #999999;
	height: 372px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .dvd-video {
	border: 1px solid #999999;
	height: 361px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .wnet-videobig {
	border: 1px solid #999999;
	height: 360
	px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .tr-video {
	border: 1px solid #999999;
	height: 400px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .movie-clip {
	border: 1px solid #999999;
	height: 473px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#middle-column-article .end-is-nigh {
	border: 1px solid #999999;
	height: 425px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}#wrapper #middle-column-article ul.article-list {
	margin-left: 30px;
	list-style-type: square;
	margin-bottom: 10px;
}
#wrapper #middle-column-article .article-list li {
	margin-bottom: 6px;
}
#middle-column-article .opening-titles {
	border: 1px solid #999999;
	height: 360px;
	width: 598px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 10px;
}
#middle-column-article .uth-video {
	border: 1px solid #999999;
	height: 385px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
img.banner-right3 {
	margin-bottom: 10px;
}
#middle-column-article table td img.preorder {
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#middle-column-article table.costumes {
	width: 598px;
}
#wrapper #middle-column p.contextad {
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #666;
	text-align: center;
}
